@import url('base.css');
@import url('accessibility.css');
@import url('banner_footer.css');
@import url('breadcrumb_utilities.css');
@import url('menus.css');
@import url('login.css');
@import url('template.css');


/*----------start styles for home page----------*/

#wrapper #wrapper-inner {min-height:650px;}
#wrapper #wrapper-inner #page-content-home {display:inline-block;width:740px;padding:0 0 0 20px;}
#wrapper #wrapper-inner #RHSPanelHome {display:inline-block;width:190px;vertical-align:top;padding:10px 10px 0 0;}
#wrapper #wrapper-inner #RHSPanelHome #utilities {position: relative;width: auto;}
#wrapper #wrapper-inner #RHSPanelHome #utilities a img {vertical-align:top;}


#wrapper #wrapper-inner #page-content-home ul.home {list-style: none; padding: 0; margin: 0;}
#wrapper #wrapper-inner #page-content-home ul.home li {display: block; width: 233px; height: 122px; float: left; letter-spacing: -9999px; text-indent: -9999px; margin: 0 4px; padding: 0;}
#wrapper #wrapper-inner #page-content-home ul.home li a {display: block; width: 233px; height: 122px;}
#wrapper #wrapper-inner #page-content-home ul.home li.btn1 {background: url(/images/UserUploadedImages/11/home-btn-1.jpg);}
#wrapper #wrapper-inner #page-content-home ul.home li.btn2 {background: url(/images/UserUploadedImages/11/home-btn-2.jpg);}
#wrapper #wrapper-inner #page-content-home ul.home li.btn3 {background: url(/images/UserUploadedImages/11/home-btn-3.jpg);}

#utilities a img { border-width: 0px; }
#utilitiesFooter a img { border-width: 0px; }

#RHSPanelHome {width: 220px; background:url(/images/UserUploadedImages/11/bg-home-right.jpg); background-repeat: repeat-x; float: right; margin: 55px 0 0 0;}
#RHSPanelHome h3 {color: #666; margin: 15px 0 10px 20px; padding: 0; font: bold 0.9em Verdana;}
#RHSPanelHome h4 {color: #29a2c5; font: bold 1.9em Arial; padding: 0; margin: 10px 0 0 20px;}
#RHSPanelHome p  {margin: 0 20px; font: 0.70em Verdana; line-height: 1.6em; color: #4e4e4e;}
#RHSPanelHome ul {margin: 0 0 0 20px; padding: 0; list-style: none;}
#RHSPanelHome hr {border-bottom: 1px solid #fff; border-top: 1px solid #ccc; margin: 10px 15px 0;}
#RHSPanelHome ul li { font: 0.85em Verdana;  color: #027c94; padding: 0 0 0 10px; line-height: 1.7em; background: url(/images/UserUploadedImages/11/list-image.gif) no-repeat 0 5px;}
#RHSPanelHome ul li a {color: #0f709a; }
#RHSPanelHome ul li a img {border: none; vertical-align: bottom;}
#RHSPanelHome #utilities {display: block; position: absolute; margin: -65px 0 0 75px;}


#slideshow {position: relative; height:206px; float: left; width: 716px; margin: 0;}
#slideshow a {position:absolute; top:0; left:0; z-index:8; opacity:0.0; border: none; color: none; width: 716px; background: #fff !important; height: 206px; display: block; vertical-align: middle !important;}
#slideshow a img {border: none !important; background: #fff !important; display: block; vertical-align: middle !important;}
#slideshow a.active {z-index:10; opacity:1.0; border: none; color: none;}
#slideshow a.last-active {z-index:9; border: none; color: none;}

.refresh {display: block; width: 716px; height: 205px; margin: 0 0 5px 5px;}
#randomdiv1 {background: url(/images/UserUploadedImages/11/home-slide1.jpg);}
#randomdiv2 {background: url(/images/UserUploadedImages/11/home-slide2.jpg);}
#randomdiv3 {background: url(/images/UserUploadedImages/11/home-slide3.jpg);}
#randomdiv4 {background: url(/images/UserUploadedImages/11/home-slide4.jpg);}

.tblContent1 {margin: 5px 0 0 10px;}
.tblContent1 h2 {text-indent: -9999px; letter-spacing: -9999px; margin: 0;}
.tblContent1 ul.home {list-style: none; padding: 0; margin: 0;}
.tblContent1 ul.home li {display: block; width: 233px; height: 122px; float: left; letter-spacing: -9999px; text-indent: -9999px; margin: 0 4px; padding: 0;}
.tblContent1 ul.home li a {display: block; width: 233px; height: 122px;}
.tblContent1 ul.home li.btn1 {background: url(/images/UserUploadedImages/11/home-btn-1.jpg);}
.tblContent1 ul.home li.btn2 {background: url(/images/UserUploadedImages/11/home-btn-2.jpg);}
.tblContent1 ul.home li.btn3 {background: url(/images/UserUploadedImages/11/home-btn-3.jpg);}

div#TopNavigationsButtons {
    width: 240px;
    float: left;
}

.home-widget {width: 500px; float: left; margin: 0;}
.home-widget p {margin: 0 10px 15px 10px;}
.home-widget a {text-decoration: none;}
.home-widget a:hover {color: #333; text-decoration: underline;}
.home-widget dd {display: none;}
.home-widget h2 {color: #666; font: bold 1.1em Verdana; border-bottom: 1px dotted #ccc; padding: 0 0 5px; margin: 0 10px 0 10px; text-indent: 0; letter-spacing: 0;}
.widget .mainItemHeading, .widget .subItemHeading {font-weight: normal;}
.mainItemDate { color: #666; font: bold 0.9em Verdana; }
.subItemDate { color: #666; font: bold 0.9em Verdana; }
span#mainItemDate + br { display: none; }


.widget {margin: 0 10px;}
.widget h2 {display: none;}

.tblContent2 {width: 220px; background: url(/images/UserUploadedImages/11/bg-home-right.jpg); float: right; margin: 45px 0 0 0;}
.tblContent2 h3 {color: #666; margin: 15px 0 10px 20px; padding: 0; font: bold 0.9em Verdana;}
.tblContent2 h4 {color: #29a2c5; font: bold 1.9em Arial; padding: 0; margin: 10px 0 0 20px;}
.tblContent2 p {margin: 0 20px; font: 0.65em Verdana; line-height: 1.7em; color: #4e4e4e;}
.tblContent2 ul {margin: 0 0 0 20px; padding: 0; list-style: none;}
.tblContent2 hr {border-bottom: 1px solid #fff; border-top: 1px solid #ccc; margin: 10px 15px 0;}
.tblContent2 ul li {font: 0.8em Verdana; color: #027c94; padding: 0 0 0 15px; line-height: 1.7em; background: url(/images/UserUploadedImages/11/list-image.gif) no-repeat 0 5px;}
.tblContent2 ul li a {color: #0f709a; font: 1em Verdana;}
.tblContent2 ul li a img {border: none; vertical-align: bottom;}
.tblContent2 #utilities {display: block; position: absolute; margin: -35px 0 0 75px;}


/*----------start styles for print friendly----------*/

@media print {

#Table2, .tblContentTD1 {width: auto !important;}

.refresh,
.tblContent2 #utilities {display: none !important;}

#tblContentTD2,
.tblContentTD2 {display: block !important;}

.tblContent1 h2 {letter-spacing: 0; text-indent: 0;}
.home-widget,
.banner h1 a,
.tblContent1 ul.home li {letter-spacing: 0; text-indent: 0; width: auto; height: auto; clear: both;}
.tblContent1 ul.home li a {width: auto; height: auto; font-weight: bold; font-size: 90%; text-decoration: underline;}
.tblContent2 {width: auto; height: auto; margin-top: -10px;}

.home-widget {width: 100% !important;}

#breadcrumbs {margin: 0 20px;}

}









































































































